@charset "utf-8";
/* CSS Document */

a:link img{
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
	opacity:0.7;}
a:visited img{
	filter: alpha(opacity=40);
	-moz-opacity:0.4;
	opacity:0.4;}	
a:hover img{
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}
a:active{
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;
}
#opacity{
filter: alpha(opacity=100);
  -moz-opacity:1;
  opacity:1;
  }